PCRE_JIT_STACK_FREE(3)

NAME
PCRE - Perl-compatible regular expressions

SYNOPSIS

#include <pcre.h>

void pcre_jit_stack_free(pcre_jit_stack *stack);

void pcre16_jit_stack_free(pcre16_jit_stack *stack);

DESCRIPTION

This function is used to free a JIT stack that was created by pcre[16]_jit_stack_alloc() when it is no longer needed. For more details, see the pcrejit page.

There is a complete description of the PCRE native API in the pcreapi page and a description of the POSIX API in the pcreposix page.